CC=arm-elf-gcc
GENSYN=genksyms
EXEC=
OBJS=tracer.o
SRC=tracer.c 
INC=-I/d/cygwin/home/Administrator/uClinux-Samsung/linux/include
CFLAGS=-c -DNO_MM -D__linux__ -D__KERNEL__ -DEXPORT_SYMTAB -DMODVERSIONS $(INC) -I./tracer.ver -Wall -gstabs+
LDFLAGS=
LDLIBS=

all: $(OBJS)

$(EXEC): $(OBJS)
#	$(CC) $(LDFLAGS) -o $@ $(OBJS) $(LDLIBS)

tracer.o: tracer.c
#	$(CC) -E $(INC) -D__GENKSYMS__ tracer.c | $(GENSYN) -k 2.4.18 > tracer.ver
	$(CC) -c $(CFLAGS) $< -o $@
clean:
	-rm -f $(EXEC) *.elf *.gdb *.o *.exe core *.ver

